p{font-family:Verdana;font-size:10px;margin:0px;margin-left:10px; margin-top:10px; margin-bottom:10px; margin-right:20px;padding:0px;}
p.detail{font-family:Verdana;font-size:10px;margin:0px;margin-left:10px; margin-top:10px; margin-bottom:3px; margin-right:20px;padding:0px;}
h1{margin:0px;padding:0px; font-family:Verdana;font-size:16px; color:#000000;}
h2{margin:0px; margin-top:15px;padding:0px;font-family:Verdana;font-size:12px; color:#999966;}
table {border:1pX solid #999999; font-family:Verdana;}
table.detail {border:1pX solid; border-collapse:collapse; #999999; font-family:Verdana; font-size:10px; margin-left:10px; margin-top:0px; margin-bottom:10px; margin-right:20px;}
td.detail {border:1pX solid; border-collapse:collapse; #999999; font-family:Verdana; padding-right:20px; padding-left:6px;}
